<?php

namespace Daylight\Core\Modules\Admin\Widgets;

use Daylight\Core\Modules\Admin\Entities\Widget;
use Illuminate\View\View;

class ProductCount extends Widget
{
    public function render(): View
    {
        return view('daylight::widgets.product-count', [
            'products' => (daylightModel('product'))::count(),
        ]);
    }
}
